@font-face {
    font-family: 'PP Pangram Sans';
    src: url('PPPangramSans-Thin.woff2') format('woff2');
    font-weight: 100;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'PP Pangram Sans';
    src: url('PPPangramSans-Light.woff2') format('woff2');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'PP Pangram Sans';
    src: url('PPPangramSans-Regular.woff2') format('woff2');
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'PP Pangram Sans';
    src: url('PPPangramSans-RegularItalic.woff2') format('woff2');
    font-weight: 400;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'PP Pangram Sans';
    src: url('PPPangramSans-Medium.woff2') format('woff2');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'PP Pangram Sans';
    src: url('PPPangramSans-Semibold.woff2') format('woff2');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'PP Pangram Sans';
    src: url('PPPangramSans-Bold.woff2') format('woff2');
    font-weight: 700;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'PP Pangram Sans';
    src: url('PPPangramSans-Extrabold.woff2') format('woff2');
    font-weight: 800;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'PP Pangram Sans';
    src: url('PPPangramSans-ExtraboldItalic.woff2') format('woff2');
    font-weight: 800;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'PP Pangram Sans Compact';
    src: url('PPPangramSans-CompactThinItalic.woff2') format('woff2');
    font-weight: 100;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'PP Pangram Sans Compact';
    src: url('PPPangramSans-CompactExtralightReclined.woff2') format('woff2');
    font-weight: 200;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'PP Pangram Sans Compact';
    src: url('PPPangramSans-CompactRegular.woff2') format('woff2');
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'PP Pangram Sans Compact';
    src: url('PPPangramSans-CompactBold.woff2') format('woff2');
    font-weight: 700;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'PP Pangram Sans Compact';
    src: url('PPPangramSans-CompactBoldItalic.woff2') format('woff2');
    font-weight: 700;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'PP Pangram Sans Compressed';
    src: url('PPPangramSans-CompressedLight.woff2') format('woff2');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'PP Pangram Sans Compressed';
    src: url('PPPangramSans-CompressedLightItalic.woff2') format('woff2');
    font-weight: 300;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'PP Pangram Sans Compressed';
    src: url('PPPangramSans-CompressedMediumReclined.woff2') format('woff2');
    font-weight: 500;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'PP Pangram Sans Compressed';
    src: url('PPPangramSans-CompressedExtrabold.woff2') format('woff2');
    font-weight: 800;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'PP Pangram Sans Condensed';
    src: url('PPPangramSans-CondensedThin.woff2') format('woff2');
    font-weight: 100;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'PP Pangram Sans Condensed';
    src: url('PPPangramSans-CondensedBold.woff2') format('woff2');
    font-weight: 700;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'PP Pangram Sans Condensed';
    src: url('PPPangramSans-CondensedBoldItalic.woff2') format('woff2');
    font-weight: 700;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'PP Pangram Sans Narrow';
    src: url('PPPangramSans-NarrowExtralightReclined.woff2') format('woff2');
    font-weight: 200;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'PP Pangram Sans Narrow';
    src: url('PPPangramSans-NarrowLight.woff2') format('woff2');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'PP Pangram Sans Narrow';
    src: url('PPPangramSans-NarrowSemibold.woff2') format('woff2');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'PP Pangram Sans Narrow';
    src: url('PPPangramSans-NarrowSemiboldItalic.woff2') format('woff2');
    font-weight: 600;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'PP Pangram Sans Narrow';
    src: url('PPPangramSans-NarrowExtrabold.woff2') format('woff2');
    font-weight: 800;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'PP Pangram Sans Narrow';
    src: url('PPPangramSans-NarrowExtraboldItalic.woff2') format('woff2');
    font-weight: 800;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'PP Pangram Sans Slim';
    src: url('PPPangramSans-SlimExtralight.woff2') format('woff2');
    font-weight: 200;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'PP Pangram Sans Slim';
    src: url('PPPangramSans-SlimRegular.woff2') format('woff2');
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'PP Pangram Sans Slim';
    src: url('PPPangramSans-SlimRegularItalic.woff2') format('woff2');
    font-weight: 400;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'PP Pangram Sans Slim';
    src: url('PPPangramSans-SlimMediumReclined.woff2') format('woff2');
    font-weight: 500;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'PP Pangram Sans Slim';
    src: url('PPPangramSans-SlimSemiboldItalic.woff2') format('woff2');
    font-weight: 600;
    font-style: italic;
    font-display: swap;
}
